﻿/*.PageSubMenu
{
}


.PageSubMenuParentItem
{
    background-color: #bcbec0;
    color: White !important;
    font-size: 15px !important;
    font-weight: bold !important;
    text-align: left;
    border-bottom: solid 1px white; 
    white-space: normal;
    display: block;
}

.PageSubMenuParentItem a
{
    width: 165px;
    line-height: 15px;
    display: table-cell;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
}

.PageSubMenuParentItem td
{
    text-align: left;
}

.PageSubMenuParentItemHover
{
    background-color: #cccccc;
    color: White !important;
}

.PageSubMenuParentItem a:hover
{
    background-color: #cccccc;
    color: White !important;
    text-decoration: none !important;
}

.PageSubMenuParentItem td:hover
{
    background-color: #cccccc;
    color: White !important;
    text-decoration: none !important;
}


.PageSubMenuItem
{
    background-color: #bcbec0;
    color: White !important;
    font-size: 13px !important;
    font-weight: bold !important;
    text-align: left;
    border-bottom: solid 1px white; 
    white-space: normal;
    display: block;
}

.PageSubMenuItem a
{
    width: 150px;
    line-height: 13px;
    display: table-cell;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 25px;
    margin-left: 0 !important;
}



.PageSubMenuItem td
{
    text-align: left;
}

.PageSubMenuItemSelected
{
    background-color: #ffffff;
    color: #676767 !important;
    text-decoration: none !important;
}

.PageSubMenuItemHover
{
    background-color: #cccccc;
    color: White !important;
}

.PageSubMenuItem a:hover
{
    background-color: #cccccc;
    color: White !important;
    text-decoration: none !important;
}

.PageSubMenuItem td:hover
{
    background-color: #cccccc;
    color: White !important;
    text-decoration: none !important;
}*/


#TreeViewMenuDiv td div
{
    display: none !important;
}

.PageSubMenuItem
{
    background-color: #bcbec0;
    color: White !important;
    font-weight: bold !important;
    text-align: left;
    border-bottom: solid 1px white;
    white-space: normal;
    display: block;
    padding: 0;
    margin: 0;
}


.PageSubMenuItemLevel1 a, .PageSubMenuItemLevel2 a, .PageSubMenuItemLevel3 a
{
    line-height: 13px;
    display: table-cell;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    margin-left: 0 !important;
}


.PageSubMenuItemParentNode a
{
    background-image: url( '/images/downarrow.png' );
    background-position: right;
    background-repeat: no-repeat;
}

.PageSubMenuItemLevel1 a
{
    line-height: 15px !important;
    font-size: 15px !important;
    padding-left: 10px !important;
    width: 165px;
}

.PageSubMenuItemLevel2 a
{
    line-height: 13px !important;
    font-size: 13px !important;
    padding-left: 20px !important;
    width: 155px;
}

.PageSubMenuItemLevel3
{
    background-color: #00537B;
}

.PageSubMenuItemLevel3 a
{
    line-height: 11px !important;
    font-size: 11px !important;
    padding-left: 35px !important;
    width: 140px;
}

.PageSubMenuItemLevel1 a:hover, .PageSubMenuItemLevel2 a:hover, .PageSubMenuItemLevel3 a:hover
{
    background-color: #cccccc;
    color: White !important;
    text-decoration: none !important;
}

.PageSubMenuItemHover
{
    background-color: #cccccc !important;
    color: White !important;
}

.PageSubMenuItemSelected
{
    background-color: #ffffff;
    color: #676767 !important;
    text-decoration: none !important;
}
